.navbar-default .navbar-nav>li>a{font-family:'Oswald', sans-serif !important;font-weight:700;text-transform:uppercase;font-size:18px;}
.dropdown-menu{background-color:#58595b;}
.dropdown-menu>li>a{color:#fff;font-family:'Oswald', sans-serif !important;font-weight:normal;font-size:12px;}
.navbar{border-radius:0;}
.logoimage{position:absolute;z-index:1;margin-left:1.9606%;}
.nav>li>a{padding:10px 10px;}
.navbar{min-height:40px;margin-bottom:0;}
.rightside{background-color:#d5e3f0;}
.no-margin{margin:0;}
.no-padding{padding:0;}



/**** Grace edit for magnific popup ******/

.review_buttons{
	padding: 20px 0;
}


#review-container-1,
#review-container-2 {
  font-family: Arial;
}

.romw-author {
  font-family: Arial;
}

#facebook_button {
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .5);
  display: block;
  max-width:200px;
}

#google_button {
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .5);
  display: block;
  max-width:200px;
}

p.romw-text {
  color: #444;
}

/* Styles for dialog window */

#facebook_box {
  background: white;
  padding: 20px 30px;
  text-align: left;
  max-width: 500px;
  margin: 40px auto;
  position: relative;
}

#google_box {
  background: white;
  padding: 20px 30px;
  text-align: left;
  max-width: 500px;
  margin: 40px auto;
  position: relative;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */

.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */

.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */

.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

/* Dark overlay, start state */

.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */

.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */

.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/**
 * Fade-move animation for second dialog
 */

/* at start */

.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-transform: translateY(-20px) perspective( 600px) rotateX( 10deg);
  -moz-transform: translateY(-20px) perspective( 600px) rotateX( 10deg);
  -ms-transform: translateY(-20px) perspective( 600px) rotateX( 10deg);
  -o-transform: translateY(-20px) perspective( 600px) rotateX( 10deg);
  transform: translateY(-20px) perspective( 600px) rotateX( 10deg);
}

/* animate in */

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective( 600px) rotateX( 0);
  -moz-transform: translateY(0) perspective( 600px) rotateX( 0);
  -ms-transform: translateY(0) perspective( 600px) rotateX( 0);
  -o-transform: translateY(0) perspective( 600px) rotateX( 0);
  transform: translateY(0) perspective( 600px) rotateX( 0);
}

/* animate out */

.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective( 600px) rotateX( 10deg);
  -moz-transform: translateY(-10px) perspective( 600px) rotateX( 10deg);
  -ms-transform: translateY(-10px) perspective( 600px) rotateX( 10deg);
  -o-transform: translateY(-10px) perspective( 600px) rotateX( 10deg);
  transform: translateY(-10px) perspective( 600px) rotateX( 10deg);
}

/* Dark overlay, start state */

.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */

.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0;
}



/****
	
	***  END OF  Grace edit for magnific popup ***
	
***/


@media screen and (max-width:1200px){.logoimage{width:21.196581%;}
}
@media screen and (max-width:768px){.navbar-collapse .navbar-nav>li>a{text-align:right;}
.dropdown-menu>li>a{text-align:right;}
.navbar-collapse .dropdown-menu{background-color:#0075b8;}
.logoimage{top:0px;position:absolute;width:180px;}
.request-a-quote-form{background-color:#0075b8;color:#fff;text-transform:uppercase;font-weight:bold;font-size:22px;padding:7px 25px 7px 25px;font-family:Arial, Helvetica;}
}
@media screen and (max-width:500px){
	.logoimage{top:0px;position:absolute;width:130px !important;}
	.request-a-quote-form{background-color:#0075b8;color:#fff;text-transform:uppercase;font-weight:bold;font-size:16px;padding:7px 25px 7px 25px;font-family:Arial, Helvetica;}
}
@media (max-width:991px){h1, .h1{font-size:24px !important;}
.container{width:100%;}
.navbar-header{float:none;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse{display:none!important;}
.navbar-collapse.collapse.in{display:block!important;}
.navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.navbar-collapse .navbar-nav>li>a{text-align:right;}
.dropdown-menu>li>a{text-align:right;}
.navbar-collapse .dropdown-menu{background-color:#0075b8;}
.logoimage{top:0px;position:absolute;width:180px;}
.request-a-quote-form{background-color:#0075b8;color:#fff;text-transform:uppercase;font-weight:bold;font-size:22px;padding:7px 25px 7px 25px;font-family:Arial, Helvetica;}
}
.dis{overflow:hidden;}
.ic{padding-bottom:1000em;margin-bottom:-999.5em;padding-top:10px;}
.blue-bar{background-color:#3074b4;color:#fff;font-size:10px;border-right:3px solid #fff;padding:0 auto;}
.blue-bar a{color:#fff;font-size:12px;text-decoration:none;}
label{color:#424243;font-size:17px;font-weight:normal;}
.gqbtn{background:url('/images/button.jpg') no-repeat;width:98px;height:29px;border:none;}
.dropdown:hover .dropdown-menu{display:block;}
.dropdown-menu{margin-top:0px;}
.sbtn{background-image:url('/images/submit.png');background-repeat:no-repeat;width:98px;height:29px;border:none;}
.sbtna{background-image:url('/images/submita.png') !important;background-repeat:no-repeat;width:98px;height:29px;border:none;}
h1{color:#2e72b3;}
.yazar{font-size:12px;color:#3a3a3a;font-weight:bold;}
.tarih{color:#666;}
.sitemapmain a{font-size:0.5em;text-decoration:none;}
.sup{font-size:1em;margin-left:1em;}
.sup a{margin-left:1em;text-decoration:none;}
.suppost{font-size:1em;margin-left:2em;}
.suppost a{margin-left:2em;text-decoration:none;}
.supa:before{content:'\1DAB';}
.bottomlinks{margin-left:10px;}
.slinks a{font-size:24px !important;margin-left:5px;}
.fb-share-button{top:-10px;position:relative;}
.navbar-default .navbar-toggle{border:none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#0075b8;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.pinterest{margin-top:42px;margin-left:-12px;}